<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wGK3EG_8Ee2zxv-8u0MlEA" id="_wGKQAW_8Ee2zxv-8u0MlEA" label="Mode" purpose="evaluates the most frequent value" description="computes the mode (most probable value). For numerical data or continuous data, bins can be set in the parameters of this indicator. It is different from the average and from the median. Generalization of it is an histogram. It is good for addressing categorical attributes" version="0.1" statusCode="development" item="_wGK3Em_8Ee2zxv-8u0MlEA" displayName="Mode">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wGK3EW_8Ee2zxv-8u0MlEA" path="System Indicators/Advanced Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_wGK3Em_8Ee2zxv-8u0MlEA" property="_wGK3EG_8Ee2zxv-8u0MlEA" state="_wGK3EW_8Ee2zxv-8u0MlEA" filename="Mode_0.1.definition">
    <indicatorDefinition href="Mode_0.1.definition#_ccIR4RF2Ed2PKb6nEJEvhw"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
